
* {padding:0px; margin:0px;}

body {
	}
	
 @font-face {
    font-family: "league gothic";
    src: url('league_gothic-webfont.eot');
    src: url('league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('league_gothic-webfont.woff') format('woff'),
         url('league_gothic-webfont.ttf') format('truetype'),
         url('league_gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "museo 300";
    src: url('museo300-regular-webfont.eot');
    src: url('museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo300-regular-webfont.woff') format('woff'),
         url('museo300-regular-webfont.ttf') format('truetype'),
         url('museo300-regular-webfont.svg#Museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
	width: 100%;
	margin:0px 0px auto 0px;
    }
	
#header {
	height:150px;
	width: 70%;
    }
	
#header h1 {
	display:none;
	
	}

#header h1, #social, #navigation, #navigation a, #navigation a:hover, #navigation a:current, #navigation .subnavtext, #navigation img, #navigation h2, #navigation h2 span{display:none;}

#navigation .navtext, #navigation .subnavtext{display:none;}

#submainimage, #footer {
	display:none;
}
 
#rtd_baby object, #rtd_wedding object {display:none:}

#submainport, #footerport {display:none;}

#baby p, #wedding p {
	display:inline;
}

#submain    {
	position: absolute;
	top: 590px;
	left:0;
	float: left;
	width:70%;
	margin-left: 5%;
	height: 200px;
	margin-top: 20px;
	font-size: 0.8em;
	color: #414042;
     }
	 
#submain p {
	padding-bottom: 20px;
}

#submainimage    {
	position: absolute;
	top: 590px;
	left:410px;
	float: left;
	width:35%;
	margin-left: 5%;
	height: 150px;
	margin-top: 40px;
	font-size: 0.8em;
	color: #414042;
     }

.yellowlink {
	color: #f1b431;
	}
	
.yellowlink a:visited {
	color: #414042;
	}

#submain img {
	float:right;
}

.textnav a {
	color: #abc1bd;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	display:none;
}

.textnav a:vistited {
	color: #414042;
	text-decoration: none;
	display:none;

}

.socialmedia, .socialmedia a, .socialmedia a:hover, #social {display:none;}

h1 {
	display:none;
	
}

#title { 
	position:relative;
	top:-87px;
	left:300px; 
	} 

#title span{
	display:inline-block; 
} 

.pagetitle {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 18px;
	color: #414042;
	padding-left: 15px;
	padding-right:5px;
	text-transform:uppercase
}

.subhead1 {
	font-family: "museo 300", "Rockwell",serif;
	color: #939598;;
	margin:20px 0px 0px 0px;
	font-size: 1.2em;
	display: block;
}

.subhead1 a {  
	font-family: "museo 300", "Rockwell",serif;
	font-size: 1.2em;
	color: #abc1bd;
	text-decoration: none;
}

.subhead1 a:vistited {  
	color: #abc1bd;
}

.subhead2 {  
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2em;
	background-image: url(images/tape_subhead2.png);
	background-color: transparent;
	background-repeat: no-repeat;
	color: #414042;
	font-variant: small-caps;
	padding-right: 25px;
	margin: 0px 25px 30px 0px;
}

#main   {
	position: absolute;
	left: 0;
	top: 160px;
	width:70%;
	margin-left: 5%;
	height: 700px;
	display: block;
    }

#submainimag {
	display:none;}

#submainhome    {
	display: none;
     }

.printimagebaby, .printimagewedding { 
display:block;
}

#weddingflashcontent, #babyflashcontent {
	display:none;}

#sizes, #typefaces, #colors{ 
	font-size: 0.8em;
	color: #414042;
	width:65%;
	margin-left:5%;
	padding:20px 0px 0px 0px; 
	font-family: Helvetica, sans-serif;

}

#sizes p, #typefaces p, #colors p{
	width:650px;
}

#sizes ul {
	list-style-image: url(images/bulletpoint.png);
	display: inline-block;
	padding-right: 80px;
	padding-left:3%;
}
	
#typefaces p {
	padding-bottom: 20px;
	padding-top: 15px;
}


#howtoorder, #footeroptions {display:none;}

span.colorTitle { 
	font-family: "museo 300", "Rockwell",serif;
	color: #F1B431;;
	margin-top: 5px;
	font-size: 1.2em;
}

#colors a {
	color: #F1B431;
}

.optionimg {
	padding: 10px 0px 10px 0px;
}

.optionimg a {
	text-decoration: none;
	border:none;
}

.colorimg a {
	text-decoration: none;
	border:none;
}

#paypal {
	left: 50%;
	font-size: 8px; }
	
#etsy p, #paypal p {
	font-size: 8px;}
	
#etsy ol, #paypal ol {
	font-size: 8px;}
	
#proof, #timeframe, #shipping {
	font-size: 8px;}

#leftabout {
	height: 400px;
	overflow:hidden;}

#rightabout {
	left: 70%;
}

#submainabout1, #submainabout2 {
	display:none;
}